mode: separate-outputs
postage: 6000
reinscribe: false
etching:
  rune: AAPL
  divisibility: 0
  premine: 2
  supply: 54758
  symbol: 😜
  terms:
    amount: 234
    cap: 234
  turbo: true
inscriptions:
  - file: /var/www/inscription_files/empty.txt
    destination: tb1pcvet3mk37j2spwtnh7n0v962ch4qgzsv5skywjkrwjrqrcyyxyesrlnj3r